 /* General page style. The scroll bar colours only visible in IE5.5+ */
body {
	color : #555555;  
	font-size : 13px;
	background-color: #CCDCC0;
	scrollbar-face-color: #DEE3E7;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #DEE3E7;
	scrollbar-3dlight-color: #D1D7DC;
	scrollbar-arrow-color:  #006699;
	scrollbar-track-color: #EFEFEF;
	scrollbar-darkshadow-color: #98AAB1;
	font-family: Verdana, Arial, Helvetica;
}

.rowLogo {background-color: #EAEDEE;vertical-align: middle;}
.rowFrame {background-color: #FFFFFF;}

TD {  
	font-size : 12px; font-family: Verdana, Arial;
}

TD.prodSum{ font-size: 14px; font-weight:bold; text-align: left;     
	vertical-align: top; padding: 0px 0px 30px 0px;
}
div.prodSum{ padding: 5px 0px 0px 0px; }

/* products */
.prodLongName {font-size: 17px; font-weight:bold; color: #333333;}
.prodDispName {font-size: 15px; font-weight:bold; color: #3A6948;}
.prodTxt {font-size: 13px; font-weight:0; padding: 5px 0px 0px 0px;}

.free {font-size: 14px; font-weight:bold; color: red ;}
.salesprice {font-weight:bold; color: #bb0000;}

.freeship {font-weight:bold; color: #00aa00;}
a.freeship {font-weight:bold; color: #00aa00; text-decoration: none}
a.freeship:hover {font-weight:bold; color: #00aa00; text-decoration: underline}
a.freeship:visited {font-weight:bold; color: #00aa00; text-decoration: none}

.saveprice {color: #bb0000;}
.listprice {text-decoration: line-through; }
.prodSection {font-size: 14px; font-weight:bold; }
.prodImgM { padding: 0px 20px 20px 10px; vertical-align:top;}
.radio {padding: 1px 0px 0px 0px;}

INPUT.add {vertical-align: middle; height:19px;font-family: Verdana, Arial, sans-serif; 
  font-size:12px; color: #777777; }
INPUT {vertical-align: middle; font-family: Verdana, Arial, sans-serif; 
  font-size:9pt; color: #777777; }
.text {font-family: Verdana, Arial, sans-serif; 
  font-size:12pt; color: #777777; }



hr{ height: 0px; border: solid #95B079 0px; border-top-width: 1px;}

a:link,a:active,a:visited { color : #3A6948; font-family:Verdana,Arial,Sans-serif; font-size : 12px; font-weight:0; text-decoration: underline;  }
FONT { font-family:Verdana,Arial,Sans-serif; font-size : 12px; font-weight:0; text-decoration: none; }


/* The register, login, search etc links at the top of the page */
.ETmainmenu		{ font-family:Tahoma,Verdana,Arial,Sans-serif; font-size : 14px; text-decoration: none; color : #666666}
a.ETmainmenu		{ font-family:Tahoma,Verdana,Arial,Sans-serif; font-size : 14px; font-weight:bold; text-decoration: none; color : #666666;  }
a.ETmainmenu:visited{ font-family:Tahoma,Verdana,Arial,Sans-serif; font-size : 14px; font-weight:bold; text-decoration: none; color : #666666; }
a.ETmainmenu:hover{ font-family:Tahoma,Verdana,Arial,Sans-serif; font-size : 14px; font-weight:bold; text-decoration: underline; color : #666666; }

a.headerFreeShipping{font: 2.0em Georgia, Times New Roman, Helvetica, serif; font-size: 16px; font-weight:bold; color: #ff0000 ;text-decoration: none;}
a.headerFreeShipping:visited{font: 2.0em Georgia, Times New Roman, Helvetica, serif; font-size: 16px; font-weight:bold; color: #ff0000 ;text-decoration: none;}
a.headerFreeShipping:hover{font: 2.0em Georgia, Times New Roman, Helvetica, serif; font-size: 16px; font-weight:bold; color: #ff0000 ;text-decoration: none;}
HR.pagetextHR{height: 0px; border: solid #EAEDEE 0px; border-top-width: 2px;}};

/* home info cart */
.EThicRow	{ text-align:center;vertical-align:bottom}
.EThic		{ font-family:Tahoma,Verdana,Arial,Sans-serif; font-size : 12px; text-decoration: none; color : #3A6948}
a.EThic		{ font-family:Tahoma,Verdana,Arial,Sans-serif; font-size : 12px; font-weight:bold; text-decoration: none; color : #3A6948;  }
a.EThic:visited{ font-family:Tahoma,Verdana,Arial,Sans-serif; font-size : 12px; font-weight:bold; text-decoration: none; color : #3A6948; }
a.EThic:hover{ font-family:Tahoma,Verdana,Arial,Sans-serif; font-size : 12px; font-weight:bold; text-decoration: underline; color : #3A6948; }

/* side menu */
.ETsidemenu		{ font-family:Tahoma,Verdana,Arial,Sans-serif; font-size : 14px; color : #666666}
a.ETsidemenu		{ font-family:Tahoma,Verdana,Arial,Sans-serif; font-size : 14px; font-weight:bold; text-decoration: none; color : #666666;  }
a.ETsidemenu:visited{ font-family:Tahoma,Verdana,Arial,Sans-serif; font-size : 14px; font-weight:bold; text-decoration: none; color : #666666; }
a.ETsidemenu:hover	{ font-family:Tahoma,Verdana,Arial,Sans-serif; font-size : 14px; font-weight:bold; text-decoration: underline; color : #666666; }

a.ETsidemenuH		{ background-color:#ffffaa;  font-family:Tahoma,Verdana,Arial,Sans-serif; font-size : 14px; font-weight:bold; text-decoration: none; color : #666666;  }
a.ETsidemenuH:visited{ background-color:#ffffaa;  font-family:Tahoma,Verdana,Arial,Sans-serif; font-size : 14px; font-weight:bold; text-decoration: none; color : #666666; }
a.ETsidemenuH:hover	{ background-color:#ffffaa;  font-family:Tahoma,Verdana,Arial,Sans-serif; font-size : 14px; font-weight:bold; text-decoration: underline; color : #666666; }

.ETsidemenuSec	{ font: 2.0em Georgia, Times New Roman, Helvetica, serif; font-size : 15px; font-weight:bold; color : #8DD37E}
.rowSideMenu {
	background-color: #FFFFFF;
    border-color: #EAEDEE;
    margin: 0;
    padding: 0px;
    border-width: 0px 2px 2px 0px;
    border-style: solid;
	width: 25%
	}
table.bodyTable {
    border-width: 0px 0px 0px 0px;
    border-style: solid;
    border-color: white;
	width: 100%
}
TD.bodyTD {
	background-color:white;
	vertical-align: top;
	width: 75%
}

INPUT.subscribe {vertical-align: middle; width:100px; height:17px; font-family: Verdana, Arial, sans-serif; font-size:8pt; color: #777777;}
.subscribeTxt	{ font-family:Verdana,Arial,Sans-serif; font-size : 10px; font-weight:0; color : #666666}
INPUT.go {vertical-align: middle}


a.footerA:active,a.footerA:link,a.footerA:visited 	{ font-family:Verdana,Arial,Sans-serif; font-size : 13px; font-weight:bold; text-decoration: underline; color : #3A6948;}
span.copyright	{ font-family:Verdana,Arial,Sans-serif; font-size : 9px; font-weight:0; text-decoration: none; color : #333333;  }
span.highlite	{ font-weight:bold; text-decoration: none; background-color:#ffffaa;  }
span.keywords	{ font-family:Verdana,Arial,Sans-serif; font-size : 9px; font-weight:0; text-decoration: none; color : #555555;  }
a.sitemap	{ font-family:Verdana,Arial,Sans-serif; font-size : 12px; font-weight:bold; text-decoration: underline; color : #666666;  }

a.disRateRev		{ font-family:Verdana,Arial,Sans-serif; font-size : 11px; color : #666666}
a.seemore	{ font-family:Verdana,Arial,Sans-serif; font-size : 14px; color : #666666}


.slogan {
	padding: 0;
	margin-top: 0em;
	margin-bottom: 0em;
	border: 0;
	font-weight: bold; text-decoration: none; font-size:17px ;
	font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	}
h1 {
	padding: 0;
	margin-top: 0em;
	margin-bottom: 0.0em;
	border: 0;
	font-weight: bold; text-decoration: none; font-size:14pt ;
	color: 8DD37E;
	font: 2.0em Georgia, Times New Roman, Helvetica, serif; 
	}
h2 {
	padding: 0;
	margin-top: 0.6em;
	margin-bottom: 0.2em;
	border: 0;
	font-weight: bold; text-decoration: none; font-size:12pt ;
	background-color: #EAEDEE;
	text-align: center;
	}
h3 {
	padding: 0;
	margin-top: 0.4em;
	margin-bottom: 0.1em;
	border: 0;
	font-weight: bold; text-decoration: none; font-size:10pt ;
	}



.regBoxL {  
    background-color: #ffffff;
	font-size : 13px;
    border-color: #EAEDEE;
    margin: 0;
    padding: 0px;
    border-width: 0px 1px 1px 0px;
	vertical-align: top;
    border-style: solid;
}
.regBox {  
    background-color: #ffffff;
	font-size : 13px;
    border-color: #EAEDEE;
    margin: 0;
    padding: 0px;
    border-width: 0px 0px 1px 0px;
	vertical-align: top;
    border-style: solid;
}
.regBoxR {  
    background-color: #ffffff;
	font-size : 13px;
    border-color: #EAEDEE;
    margin: 0;
    padding: 0px;
    border-width: 0px 0px 1px 0px;
	vertical-align: top;
    border-style: solid;
}
.regTop {  
    background-color: #ffffff;
	font-size : 13px;
    border-color: #EAEDEE;
    margin: 0;
    padding: 1px 0px 0px 3px;
    border-width: 0px 0px 0px 0px;
	vertical-align: middle;
    border-style: solid;
}
a.regTopA {  
    margin: 0;
	font-weight: bold;
	font-size : 12px;
	text-decoration: underline;
	vertical-align:middle;
	color: #5493B4;
}
a.regTopA:hover{ text-decoration: underline; }
.regContent {  
    background-color: #ffffff;
	font-size : 12px;
    margin: 0;
    padding: 3px 3px 3px 3px;
    border-width: 0px 0px 0px 0px;
	vertical-align: top;
    border-style: solid;
	text-align: left;
	font-family: Verdana, Arial;
}





.orangeBox {  
    background-color: #ffffff;
	font-size : 13px;
    border-color: #FF6600;
    margin: 0;
    padding: 0px;
    border-width: 2px 2px 2px 2px;
	vertical-align: top;
    border-style: solid;
}
.orangeTop {  
    background-color: #FF6600;
	font-size : 13px;
    border-color: #EAEDEE;
    margin: 0;
    padding: 1px 0px 1px 5px;
    border-width: 0px 0px 1px 0px;
	vertical-align: middle;
    border-style: solid;
}
a.orangeTopA {  
    margin: 0;
	font-weight: bold;
	font-size : 12px;
	text-decoration: underline;
	vertical-align:middle;
	color: #ffffff;
}
a.orangeTopA:hover{ text-decoration: underline; }
.orangeContent {  
    background-color: #ffffff;
	font-size : 12px;
    margin: 0;
    padding: 3px 3px 3px 3px;
    border-width: 0px 0px 0px 0px;
	vertical-align: top;
    border-style: solid;
	text-align: left;
}




.hotBox {  
    background-color: #F1F1FD;
	font-size : 13px;
    border-color: #9B72CF;
    margin: 0;
    padding: 0px;
    border-width: 2px 2px 2px 2px;
	vertical-align: top;
    border-style: solid;
}
.hotTop {  
    background-color: #9B72CF;
	font-size : 13px;
    border-color: 9B72CF;
    margin: 0;
    padding: 1px 0px 1px 5px;
    border-width: 0px 0px 1px 0px;
	vertical-align: middle;
	color: #ffffff;
    border-style: solid;
	font-weight: bold;
}
a.hotTopA {  
    margin: 0;
	font-weight: bold;
	font-size : 12px;
	text-decoration: underline;
	vertical-align:middle;
	color: #ffffff;
}
a.hotTopA:hover{ text-decoration: underline; }

.hotContent {  
    background-color: #F1F1FD;
	font-size : 12px;
    margin: 0;
    padding: 3px 3px 3px 3px;
    border-width: 0px 0px 0px 0px;
	vertical-align: top;
    border-style: solid;
	text-align: left;
}





.shortcutBox {  
    background-color: #ffffff;
	font-size : 13px;
    border-color: #8DD37E;
    margin: 0;
    padding: 0px;
    border-width: 2px 2px 2px 2px;
	vertical-align: top;
    border-style: solid;
}
.shortcutTop {  
    background-color: #8DD37E;
	font-size : 13px;
    border-color: #8DD37E;
    margin: 0;
    padding: 1px 0px 1px 5px;
    border-width: 0px 0px 1px 0px;
	vertical-align: middle;
    border-style: solid;
	font-weight: bold;
	color: #ffffff;
}
a.shortcutA {  
    margin: 0;
	color: #666666;
	font-size : 12px;
	text-decoration: none;
	vertical-align:middle;
	font-weight: bold;
}
a.shortcutA:hover{ text-decoration: underline; }

.shortcutContent {  
    background-color: #ffffff;
	font-size : 12px;
    margin: 0;
    padding: 4px 4px 4px 4px;
    border-width: 0px 0px 0px 0px;
	vertical-align: top;
    border-style: solid;
	text-align: left;
}

img.resources { float: left; margin: 2px 20px 20px 8px;}
.resourcesBox {  
    background-color: #ffffff;
	font-size : 13px;
    border-color: #00BFFF;
    margin: 0;
    padding: 0px;
    border-width: 2px 2px 2px 2px;
	vertical-align: top;
    border-style: solid;
}
.resourcesTop {  
    background-color: #00BFFF;
	font-size : 13px;
    border-color: #00BFFF;
    margin: 0;
    padding: 1px 0px 1px 5px;
    border-width: 0px 0px 1px 0px;
	vertical-align: middle;
    border-style: solid;
	font-weight: bold;
	color: #ffffff;
}
a.resourcesTopA {  
    margin: 0;
	font-size : 12px;
	text-decoration: none;
	vertical-align:middle;
}
a.resourcesTopA:hover{ text-decoration: underline; }
.resourcesContent {  
    background-color: #ffffff;
	font-size : 12px;
    margin: 0;
    padding: 5px 5px 5px 5px;
    border-width: 0px 0px 0px 0px;
	vertical-align: top;
    border-style: solid;
	text-align: left;
}


.simpleBox {  
    background-color: #ffffff;
	font-size : 13px;
    border-color: #EAEDEE;
    margin: 0;
    padding: 0px;
    border-width: 2px 2px 2px 2px;
	vertical-align: top;
    border-style: solid;
}
.simpleTop {  
    background-color: #EAEDEE;
	font-size : 13px;
    border-color: #EAEDEE;
    margin: 0;
    padding: 1px 0px 1px 5px;
    border-width: 0px 0px 1px 0px;
	vertical-align: middle;
    border-style: solid;
	font-weight: bold;
	color: #333333;
}

.simpleContent {  
    background-color: #ffffff;
	font-size : 12px;
    margin: 0;
    padding: 3px 3px 3px 3px;
    border-width: 0px 0px 0px 0px;
	vertical-align: top;
    border-style: solid;
	text-align: left;
}

img.yellow { float: left; margin: 2px 20px 20px 8px;}
.yellowBox {  
    background-color: #ffffff;
	font-size : 13px;
    border-color: #00BFFF;
    margin: 0;
    padding: 0px;
    border-width: 2px 2px 2px 2px;
	vertical-align: top;
    border-style: solid;
}
.yellowTop {  
    background-color: #00BFFF;
	font-size : 13px;
    border-color: #00BFFF;
    margin: 0;
    padding: 1px 0px 1px 5px;
    border-width: 0px 0px 1px 0px;
	vertical-align: middle;
    border-style: solid;
	font-weight: bold;
	color: #ffffff;
}
a.yellowTopA {  
    margin: 0;
	font-size : 12px;
	text-decoration: none;
	vertical-align:middle;
	font-size : 13px;
    border-color: #00BFFF;
	color: #ffffff;
}
a.yellowTopA:hover{ text-decoration: underline; }
.yellowContent {  
    background-color: #ffffff;
	font-size : 12px;
    margin: 0;
    padding: 5px 5px 5px 5px;
    border-width: 0px 0px 0px 0px;
	vertical-align: top;
    border-style: solid;
	text-align: left;
}


.blogBox {  
    background-color: #ffffff;
	font-size : 13px;
    border-color: #ffffff;
    margin: 0;
    padding: 0px;
    border-width: 2px 2px 2px 2px;
	vertical-align: top;
    border-style: solid;
}
.blogTop {  
    background-color: #8DD37E;
	font-size : 16px;
    border-color: #8DD37E;
    margin: 0;
    padding: 1px 0px 1px 5px;
    border-width: 0px 0px 1px 0px;
	vertical-align: middle;
    border-style: solid;
	font-weight: bold;
	text-align: center;
	color: #ffffff;
}
a.blogTopA {  
    margin: 0;
	font-size : 12px;
	text-decoration: none;
	vertical-align:middle;
}
a.blogTopA:hover{ text-decoration: underline; }
.blogContent {  
    background-color: #ffffff;
	font-size : 13px;
    margin: 0;
    padding: 10px 5px 5px 5px;
    border-width: 0px 0px 0px 0px;
	vertical-align: top;
    border-style: solid;
	text-align: left;
}
.blogTxt {  
	font-size : 13px;
	text-align: left;
}
.blogstamp {  
    background-color: #ffffff;
	font-size : 10px;
    margin: 0;
	color: #aaaaaa;
}
.blogpostlink {  
    background-color: #ffffff;
	font-size : 10px;
    margin: 0;
	font-weight: bold;
	color: #888888;
}
.blogcommentheader {  
    background-color: #ffffff;
	font-size : 10px;
    margin: 0;
	font-weight: bold;
	color: #888888;
}
.blogcomment {  
	font-size : 13px;
	text-align: left;
}
.blogsubmitfield {  
	font-size : 13px;
}
.store {  
    background-color: #CCDCC0;
    margin: 0;
}

textarea     { font-weight: 0; width:250px; overflow: auto; font-family: Verdana, Arial, sans-serif; 
  font-size:8pt; color: #777777; }
.textareaGift     { font-weight: 0; width:440px; overflow: auto; font-family: Verdana, Arial, sans-serif; 
  font-size:8pt; color: #777777; }

input.cart {
  font-size   : 9pt;
}

select.cart {
  font-size   : 9pt;
}

table.cart {
  background : #ffffff;
  font-size  : 9pt;
  width      : 100%;
}

table.border {
  background : #D7F0D2;
  font-size  : 9pt;
  width      : 100%;
}

TH.cart {font-size:10pt; background: #EAEDEE; color: #777777; }
TD.sum { font-size:10pt; background: #EAEDEE; color: #777777; }

TD.cart {
	font-size:10pt; background: #ffffff; color: #777777; }
  	padding-left   : 10;
	padding-right  : 10;
	padding-bottom : 0;
	}

INPUT.cart {vertical-align: middle; width:75px; height:17px; font-size:8pt; color: #777777;}

.sendPageHeader{ font-family:Tahoma,Verdana,Arial,Sans-serif; font-weight: bold; color: #777777; font-size:13pt}
.sendPageDesc{ color: #777777; font-size:10pt}
.sendPageField{ font-weight: bold; color: #777777; font-size:9pt}
.sendPageFooter{ font-weight: 0;color: #777777; font-size:7pt}
INPUT.sendPage{ font-weight: 0; width:250px; height:17px;  
  font-size:8pt; color: #777777;}


div.box
{
	border: 1px solid #EAEDEE;
	clear: both;
	margin: 0 10px 10px 10px;
}
div.box-caption
{
	background-color: #EAEDEE;
	background-repeat: no-repeat;
	background-position: top right;
	color: #8DD37E;
	font-size: 14px;
	font-weight: bold;
	padding: 3px 0 3px 10px;
}
div.box-content
{
	padding: 10px;
}
div.featured-link
{
	margin: 0 0 5px 0 ;
}
div.featured-link a
{
	font-size: 11px;
}
div.partner-link
{
	margin: 0 0 7px 0 ;
}
div.partner-link a
{
	font-size: 11px;
}
.pinx {
	color: #6C4D40;
	font-size : 11px;
}

.logoL {
	color: #6C4D40; 
	font-size: 11px;
	font-weight: bold;
 }	
.logoR {
	color: #43D23C; 
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
 }	
.logoM {
	color: #FF5050; 
	font-size: 11px;
	font-weight: bold;
	font-style: italic;
 }	
